<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
            <version value="2008.02.01" />
    <identifier value="org.openoffice.bn.dictionaries.bn" />
    <display-name>
        <name lang="en-US">Bengali spelling dictionary</name>
        <name lang="af">Bengali spelling dictionary</name>
        <name lang="ar">Bengali spelling dictionary</name>
        <name lang="as">বাংলা বানান শব্দকোষ</name>
        <name lang="ast">Diccionariu ortográficu pal bengalí</name>
        <name lang="be">Бенгальскі правапісны слоўнік</name>
        <name lang="bg">Бенгалски правописен речник</name>
        <name lang="bn">Bengali spelling dictionary</name>
        <name lang="bo">Bengali spelling dictionary</name>
        <name lang="br">Geriadur ar reizhskrivañ evit ar bengalieg</name>
        <name lang="brx">Bengali spelling dictionary</name>
        <name lang="bs">Bengali spelling dictionary</name>
        <name lang="ca">Bengalí: corrector ortogràfic</name>
        <name lang="ca-XV">Bengalí: corrector ortogràfic</name>
        <name lang="cs">Bengálský slovník pro kontrolu pravopisu</name>
        <name lang="cy">Bengali - geiriadur sillafu</name>
        <name lang="da">Bengali ordbog for stavekontrol</name>
        <name lang="de">Bengalisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="dgo">Bengali spelling dictionary</name>
        <name lang="dz">Bengali spelling dictionary</name>
        <name lang="el">Λεξικό ορθογραφίας μπενγκάλι</name>
        <name lang="en-GB">Bengali spelling dictionary</name>
        <name lang="en-ZA">Bengali spelling dictionary</name>
        <name lang="eo">Bengala ortografia vortaro</name>
        <name lang="es">Diccionario de ortografía bengalí</name>
        <name lang="et">Bengali keele õigekirjakontrolli sõnastik</name>
        <name lang="eu">Bengali spelling dictionary</name>
        <name lang="fa">Bengali spelling dictionary</name>
        <name lang="fi">Bengalin oikolukusanasto</name>
        <name lang="fr">Dictionnaire orthographique bengali</name>
        <name lang="ga">Foclóir litrithe na Beangáilise</name>
        <name lang="gd">Faclair litreachaidh airson na Beangailise</name>
        <name lang="gl">Dicionario ortográfico para bengalí</name>
        <name lang="gu">બંગાળી જોડણી ચકાસણી શબ્દકોષ</name>
        <name lang="he">רשימת מילים לבודק איות בבנגלית</name>
        <name lang="hi">बंगाली वर्तनी शब्दकोश</name>
        <name lang="hr">Bengali spelling dictionary</name>
        <name lang="hu">Bengáli helyesírási szótár</name>
        <name lang="id">Kamus ejaan bahasa Bengal</name>
        <name lang="is">Bengalskt stafsetningarorðasafn</name>
        <name lang="it">Dizionario ortografico bengalese</name>
        <name lang="ja">ベンガル語スペル辞書</name>
        <name lang="ka">Bengali spelling dictionary</name>
        <name lang="kk">Bengali spelling dictionary</name>
        <name lang="km">វចនានុក្រម​អក្ខរាវិរុទ្ធ​ភាសា​បេន្កាលី</name>
        <name lang="kn">ಬೆಂಗಾಲಿ ಕಾಗುಣಿತ ಶಬ್ಧಕೋಶ</name>
        <name lang="ko">벵골어 맞춤법 사전</name>
        <name lang="kok">Bengali spelling dictionary</name>
        <name lang="ks">Bengali spelling dictionary</name>
        <name lang="ku">Bengali spelling dictionary</name>
        <name lang="lb">Bengali spelling dictionary</name>
        <name lang="lo">Bengali spelling dictionary</name>
        <name lang="lt">Bengalų kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Bengāļu pareizrakstības vārdnīca</name>
        <name lang="mai">Bengali spelling dictionary</name>
        <name lang="mk">Bengali spelling dictionary</name>
        <name lang="ml">ബംഗാളി സ്പെല്ലിങ് നിഘണ്ടു</name>
        <name lang="mn">Bengali spelling dictionary</name>
        <name lang="mni">Bengali spelling dictionary</name>
        <name lang="mr">बंगाली शुध्दलेखन शब्दकोश</name>
        <name lang="my">Bengali spelling dictionary</name>
        <name lang="nb">Bengali stavekontroll</name>
        <name lang="ne">बंगाली हिज्जे शब्दकोश</name>
        <name lang="nl">Bengaals spelling woordenboek</name>
        <name lang="nn">Bengali spelling dictionary</name>
        <name lang="nr">Bengali spelling dictionary</name>
        <name lang="nso">Bengali spelling dictionary</name>
        <name lang="oc">Bengali spelling dictionary</name>
        <name lang="om">Bengali spelling dictionary</name>
        <name lang="or">ବେଙ୍ଗଲି ବନାନ ଅବିଧାନ</name>
        <name lang="pa-IN">Bengali spelling dictionary</name>
        <name lang="pl">Bengalski słownik ortograficzny</name>
        <name lang="pt">Dicionário ortográfico em bengali</name>
        <name lang="pt-BR">Dicionário ortográfico em bengali</name>
        <name lang="qtz">1#Wf‖Bengali spelling dictionary</name>
        <name lang="ro">Bengali spelling dictionary</name>
        <name lang="ru">Бенгальский орфографический словарь</name>
        <name lang="rw">Bengali spelling dictionary</name>
        <name lang="sa-IN">Bengali spelling dictionary</name>
        <name lang="sat">Bengali spelling dictionary</name>
        <name lang="sd">Bengali spelling dictionary</name>
        <name lang="sh">Bengali spelling dictionary</name>
        <name lang="si">Bengali spelling dictionary</name>
        <name lang="sk">Bengálsky slovník na kontrolu pravopisu</name>
        <name lang="sl">Bengalski jezik - slovar za preverjanje črkovanja</name>
        <name lang="sq">Bengali spelling dictionary</name>
        <name lang="sr">Bengali spelling dictionary</name>
        <name lang="ss">Bengali spelling dictionary</name>
        <name lang="st">Bengali spelling dictionary</name>
        <name lang="sv">Bengali spelling dictionary</name>
        <name lang="sw-TZ">Bengali spelling dictionary</name>
        <name lang="ta">Bengali spelling dictionary</name>
        <name lang="te">బెంగాలీ వుచ్ఛారణా నిఘంటువు</name>
        <name lang="tg">Bengali spelling dictionary</name>
        <name lang="th">Bengali spelling dictionary</name>
        <name lang="tn">Bengali spelling dictionary</name>
        <name lang="tr">Bengalce yazım sözlüğü</name>
        <name lang="ts">Bengali spelling dictionary</name>
        <name lang="tt">Bengali spelling dictionary</name>
        <name lang="ug">بېنگالچە ئىملا لۇغىتى</name>
        <name lang="uk">Bengali spelling dictionary</name>
        <name lang="uz">Bengali spelling dictionary</name>
        <name lang="ve">Bengali spelling dictionary</name>
        <name lang="vi">Từ điển chính tả tiếng Bengal</name>
        <name lang="xh">Bengali spelling dictionary</name>
        <name lang="zh-CN">孟加拉语拼写词典</name>
        <name lang="zh-TW">孟加拉文拼寫詞典</name>
        <name lang="zu">Bengali spelling dictionary</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>

